Subject: New Reply Received - Re: ﻿ Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 05:36:02 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Re: 	Your partial cancellation has been processed  Ticket comment <div class="ydpca40cd43yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div><div class="ydpca40cd43signature">
<div>
<div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span>Hi Homecentre Support
team, <br></span></div>
<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal" dir="ltr"><span>Kindly Note that the voucher which I got was not promotional, but it was provide sue to damaged item I received and not replaced due to non availability. So they gave me credit voucher of 12.75 KD and can be used on minimum purchase of 13 KD. My current purchase value is more than 13 KD so it should be utilized fully and all cancellation money should credit back to my Bank Card. Please give me your office contact number to whom I can talk other than customer care to resolve the dispute asap. <br></span></div>
<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal" dir="ltr"><span>When money is non refundable in voucher, why you are returning the amount in that. Is it to loose money - very strange?<br></span></div>
<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal" dir="ltr"><span>At last if still you feel issue, please cancel all item and return all money and I'll use the Voucher separately (provide it should be valid). <br></span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span>Kindly note that the
voucher was valid for full amount if I purchase for more than 13 KD value item
and not on some percentage basis for the item purchased.</span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span>So I should get the 79.5
KD back in credit card. </span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span>Or else I can use
the remaining credit voucher amount , If not then return all amount back to credit
card.</span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span>As when I am shopping
at homecenter or ceneterpoint outlet <span> </span>then
they are returing all money back to credit card or return cash, provided return
amount is less than voucher used amount.</span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span>Looks there is some
issue with the Credit voucher during issue, please amend the same to make this
and refund my full amount to my card.</span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span>Please call me to
understand my point as customer care is not able to answer the same.</span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span>Please don’t make
issue clumsy.</span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span> Hope you understand
the same. </span></div>

<div class="ydp57dd43cdyiv3290315897ydpe14d7c5dMsoNormal"><span> Thanks and Regards,</span></div>

</div>
<font style="background-color:rgb(226, 241, 244)" color="#007f40"><var id="ydpca40cd43yui-ie-cursor"></var></font> </div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br>Mobile: 0965-60676499</b></font></div>
</div></div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpfee4db1eyahoo_quoted_0106190561" class="ydpfee4db1eyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 6 January, 2021, 8:09:47 am GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpfee4db1eyiv0520834485"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydpfee4db1eyiv0520834485yqt7105653723" id="ydpfee4db1eyiv0520834485yqtfd68907">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydpfee4db1eyiv0520834485yqt7105653723" id="ydpfee4db1eyiv0520834485yqtfd53481">
</div>
<div dir="ltr">
<div class="ydpfee4db1eyiv0520834485yqt7105653723" id="ydpfee4db1eyiv0520834485yqtfd30349">
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Hi Anurag,</div>
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">​</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">
<div>Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div><br></div>
<div dir="ltr">The refunded amount was  KWD69.61  and non refunded amount is 9.889  it's the value of voucher  877-F2LK-T8RN-TWT8-9 that has been used</div>
<div dir="ltr">​Kindly the voucher that you used it .it is promotional voucher so it non refundable .<br>
</div>
<div><br></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div>Your friends</div>
<div dir="ltr">Support Team</div>
</div>
</div>
<div dir="ltr"><div dir="rtl"><br></div></div>
</div>

	

<div class="ydpfee4db1eyiv0520834485yqt7105653723" id="ydpfee4db1eyiv0520834485yqtfd23866">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951596